From 7f38cd4c5215fd9933557e1805857c10afba097e Mon Sep 17 00:00:00 2001
From: Vitaly Burovoy <vitaly.burovoy@gmail.com>
Date: Wed, 7 Sep 2022 19:38:58 +0000
Subject: [PATCH 1/2] Doc fix for MERGE statement

---
 doc/src/sgml/ref/merge.sgml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/ref/merge.sgml b/doc/src/sgml/ref/merge.sgml
index a129a6edd5..2db6b7e698 100644
--- a/doc/src/sgml/ref/merge.sgml
+++ b/doc/src/sgml/ref/merge.sgml
@@ -576,13 +576,13 @@ WHEN NOT MATCHED THEN
 
 <programlisting>
 MERGE INTO CustomerAccount CA
-USING (Select CustomerId, TransactionValue From RecentTransactions) AS T
+USING (SELECT CustomerId, TransactionValue FROM RecentTransactions) AS T
 ON T.CustomerId = CA.CustomerId
 WHEN MATCHED THEN
-  UPDATE SET Balance = Balance + TransactionValue;
+  UPDATE SET Balance = Balance + TransactionValue
 WHEN NOT MATCHED THEN
   INSERT (CustomerId, Balance)
-  VALUES (T.CustomerId, T.TransactionValue)
+  VALUES (T.CustomerId, T.TransactionValue);
 </programlisting>
   </para>
 
-- 
2.35.1

